
/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
vertical-align: top;
text-align: left;
color: #555555;
font-size: 1em;
line-height: 180%;
padding-bottom: 15px;
}

ul{
margin: 0px 8px;
}

li{
line-height: 160%;
background: url('../../files/uploadsb/bullet.jpg') top left no-repeat;
background-position: 0px 7px;
padding-left: 25px;
list-style: none outside;
font-size: 1em;
color: #555555;
text-align: left;
vertical-align:text-top;
padding-bottom: 10px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

/*------HEADINGS-------*/
h2.feSubheading{
font-size: 2em;
line-height: 100%;
padding-bottom: 15px;
font-weight: bold;
}

#theTable3 h2.feSubHeading, h1, h4, #theContentTable .feHeading{
background: url('../../files/uploadsb/header-bg.jpg') top left no-repeat;
height: 56px;
font-size: 2em;
line-height: 100%;
font-weight: bold;
}

.feHeading{
background: url('../../files/uploadsb/header-bg.jpg') top left no-repeat;
height: 56px;
font-size: 2em;
line-height: 100%;
font-weight: bold;
}

h3, h4{
font-size: 1.5em;
font-weight: bold;
}

#aboutimg img{
width: 376px;
margin-left: 15px;
margin-bottom: 15px;
}

#bottom{
border-top: 1px #cccccc solid;
}

/*--------TOUR SETTINGS-------------*/
#menuCell{
width: 235px;
padding-bottom: 8px;
}

.tourMenuContentInner{
padding-left: 40px;
}

#tourcontent{
width: 625px;
}

h3{
background: url('../../files/uploadsb/tourheader-bg.jpg') top left no-repeat;
height: 56px;
font-size: 2em;
line-height: 100%;
font-weight: bold;
color: #005596;
}

div.siteTopnav {
  position: relative;
  overflow: hidden;
  width: 900px;
  height: 142px;
  background-color: #FFF;
  background-image: url(http://www.thorntondavies.com.au/files/uploads/new-logo.jpg);
}

img#topLogo {
  display: none;
}